[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

bitten by rawhide? --- can't invoke Open office OR licq, OR up2date



Herewith is a list of packages (from rawhide) with which I've upgraded
my system. Now I can't get OpenOffice to launch. From a console prompt,
either:
ace]$ /usr/lib/openoffice/program/soffice.bin
or:
ace]$ /home/ace/.openoffice/soffice


and nothing happens. No error message is returned to the console, and I have
to exit the command with CTRL-C.


glibc-2.3.1-26.i386.rpm glibc-2.3.1-26.i686.rpm glibc-common-2.3.1-26.i386.rpm glibc-profile-2.3.1-26.i386.rpm glibc-utils-2.3.1-26.i386.rpm gnome-python2-1.99.14-1.i386.rpm gnome-python2-applet-1.99.14-1.i386.rpm gnome-python2-bonobo-1.99.14-1.i386.rpm gnome-python2-canvas-1.99.14-1.i386.rpm gnome-python2-debuginfo-1.99.14-1.i386.rpm gnome-python2-gconf-1.99.14-1.i386.rpm gnome-python2-gnomevfs-1.99.14-1.i386.rpm gnome-python2-gtkhtml2-1.99.14-1.i386.rpm gnome-python2-nautilus-1.99.14-1.i386.rpm hwdata-0.63-1.noarch.rpm metacity-2.4.8-1.i386.rpm pan-0.13.3-1.i386.rpm perl-5.8.0-78.i386.rpm perl-CGI-2.81-78.i386.rpm perl-CPAN-1.61-78.i386.rpm perl-DB_File-1.804-78.i386.rpm perl-suidperl-5.8.0-78.i386.rpm pygtk2-1.99.14-1.i386.rpm pygtk2-debuginfo-1.99.14-1.i386.rpm pygtk2-libglade-1.99.14-1.i386.rpm pyorbit-1.99.3-2.i386.rpm pyorbit-debuginfo-1.99.3-2.i386.rpm redhat-config-packages-1.1.1-1.noarch.rpm setup-2.5.22-1.noarch.rpm sndconfig-0.70-1.i386.rpm

Anything available from up2date for Phoebe? I'm a little wary about installing
more stuff from rawhide at this point!


Elton ;-)

--
elwoo videotron ca - ICQ #149608718 - Montreal (Quebec), CANADA.
"You only live once, so let's make life EASIER for each other."
LINUX Registered User #193975. AMD-K7 ATHLON CPU power on board.












[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]